<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
BTreeCursor Properties
BTreeCursor Class See Also

The BTreeCursor type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Current | The key/data pair at which the cursor currently points. (Inherited from Cursor.)
| CurrentMultiple | The key and multiple data items at which the cursor currently points. (Inherited from Cursor.)
| CurrentMultipleKey | The multiple key and data items at which the cursor currently points. (Inherited from Cursor.)
| Priority | The cache priority for pages referenced by the cursor. (Inherited from Cursor.)

# See Also

BTreeCursor Class
BerkeleyDB Namespace